Bug 593607 - Review Request: plexus-active-collections - Plexus Container-Backed Active Collections
Summary: Review Request: plexus-active-collections - Plexus Container-Backed Active Co...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: huwang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 593959
TreeView+ depends on / blocked
 
Reported: 2010-05-19 09:57 UTC by Yong Yang
Modified: 2010-06-01 16:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-01 16:27:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
huwang: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Yong Yang 2010-05-19 09:57:54 UTC
Spec URL: http://yyang.fedorapeople.org/plexus/plexus-active-collections.spec
SRPM URL: http://yyang.fedorapeople.org/plexus/plexus-active-collections-1.0-0.1.beta2.src.rpm
Description: Plexus Container-Backed Active Collections, one component of codehaus plexus project

Comment 1 huwang 2010-05-19 09:59:48 UTC
I'll take this one

Comment 2 Alexander Kurtakov 2010-05-19 11:16:25 UTC
(In reply to comment #1)
> I'll take this one    

When you take a package you're supposed to assign it to you

Comment 3 huwang 2010-05-19 11:31:28 UTC
(In reply to comment #2)
> (In reply to comment #1)
> > I'll take this one    
> 
> When you take a package you're supposed to assign it to you    

OK, I done.

Comment 4 huwang 2010-05-19 11:40:37 UTC
rpmlint details:

rpmlint plexus-active-collections.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

rpmlint plexus-active-collections-1.0-0.1.beta2.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

rpmlint plexus-active-collections-1.0-0.1.beta2.fc14.noarch.rpm 
plexus-active-collections.noarch: W: no-documentation
plexus-active-collections.noarch: W: non-conffile-in-etc /etc/maven/fragments/plexus-active-collections
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

I think that's OK.

rpmlint plexus-active-collections-javadoc-1.0-0.1.beta2.fc14.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Approved.

Comment 5 Yong Yang 2010-05-19 14:41:34 UTC
New Package CVS Request
=======================
Package Name: pplexus-active-collections
Short Description: Plexus Container-Backed Active Collections
Owners: yyang
Branches: devel
InitialCC: akurtako huwang liweinan

Comment 6 Alexander Kurtakov 2010-05-20 19:51:31 UTC
There is missing Requires: jpackage-utils for the javadoc subpackage

Comment 7 Alexander Kurtakov 2010-05-20 19:53:33 UTC
huwang - 
Please do FULL REVIEWS and wrote the checked steps with some +/- or OK/NOTOK status for each

Comment 8 Kevin Fenzi 2010-05-20 20:06:48 UTC
cvs done.

Comment 9 Yong Yang 2010-05-21 08:46:54 UTC
New Package CVS Request
=======================
Package Name: plexus-active-collections
Short Description: Plexus Container-Backed Active Collections
Owners: yyang
Branches: devel
InitialCC: akurtako huwang liweinan


Sorry for that the name is wrong in previous cvs request, please create cvs for this package again with the correct name, thanks.

Comment 10 Kevin Fenzi 2010-05-21 15:05:59 UTC
I did create the correct name. ;) 

However, it didn't finish properly. It should all be there now. Can you try and confirm?

Comment 11 Alexander Kurtakov 2010-06-01 16:27:25 UTC
Built in koji.
http://koji.fedoraproject.org/koji/buildinfo?buildID=175120


Note You need to log in before you can comment on or make changes to this bug.